Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 21:59:02 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599690300            01:46 AM, 10th Apr                     hello                    Ok           01:47 AM, 10th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:47 AM, 10th Apr                     hello                    Yes hamza please i received my order yesterday and i want to return on item           01:48 AM, 10th Apr                     hello                    But it doesnt have a barcode           01:48 AM, 10th Apr                     hello                    And the store didnt accept it           01:48 AM, 10th Apr                     hello                    What shall i do now !           01:50 AM, 10th Apr                   Hamza                   Could you please share your order number and the name of the item so that I can assist you further?           01:51 AM, 10th Apr                     hello                    Ok           01:53 AM, 10th Apr                     hello                    Order number 6293095562           01:53 AM, 10th Apr                     hello                    This item ????           01:54 AM, 10th Apr                     hello                             01:54 AM, 10th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:54 AM, 10th Apr                     hello                    All over floral print .. the item name           01:55 AM, 10th Apr                     hello                    Ok i will wait           01:55 AM, 10th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:55 AM, 10th Apr                   Hamza                   the barcode of this item is 162513245           01:55 AM, 10th Apr                     hello                    So i go to the store and give him this barcode and it will be returned           01:56 AM, 10th Apr                   Hamza                   Is there anything else I can help you?            01:56 AM, 10th Apr                     hello                    So i go to the store and give him this barcode and it will be returned           01:57 AM, 10th Apr                     hello                    ??           01:57 AM, 10th Apr                   Hamza                   Yes along with order number           01:58 AM, 10th Apr                     hello                    Thanks hamza for your help           01:58 AM, 10th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 AM, 10th Apr                     hello                    Ok thanks alot           01:58 AM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2378786